import * as mod from '@core/media/domain/entities/AvatarGenerationRequest';

describe('media/domain/entities/AvatarGenerationRequest.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
